Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1417202 - [Doc RFE] [HCI] Document how to configure and scale 6 or 9 nodes
Summary: [Doc RFE] [HCI] Document how to configure and scale 6 or 9 nodes
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: Documentation
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Laura Bailey
QA Contact: SATHEESARAN
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-27 14:15 UTC by Anjana Suparna Sriram
Modified: 2017-09-01 06:42 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-29 04:11:49 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Anjana Suparna Sriram 2017-01-27 14:15:30 UTC
Additional information: 

How to configure a 3, 6, or 9 node deployment from scratch
How to scale an existing deployment to 6 or 9 nodes
Why to scale to more nodes

Comment 11 SATHEESARAN 2017-04-24 05:45:58 UTC
Verified with the doc and all looks good

Comment 12 Laura Bailey 2017-08-29 04:11:49 UTC
Fixed in RHGS 3.3 documentation.


Note You need to log in before you can comment on or make changes to this bug.